[unixODBC-support] RE : odbcinst failing

Ludo Brands ludo.brands at free.fr
Thu Jul 28 13:50:31 BST 2011


> 
> Looks like it does need the exact version
> 
> Nick, where on the unixodbc site can I get the unixodbc-dev package?
> 
> Thanks again
> 

On ubuntu unixodbc-dev are the header files while unixodbc are binaries
only. The address nick has given you are the full sources.

Why do you want to compile from source though to get 32 support? I've
installed packages unixodbc unixodbc-bin and idbcints on my ubuntu 64. 64
bit libraries are installed in /usr/lib/ and 23 bit in /usr/lib32. I've also
installed unixodbc-dev but that is because I'm writing my own driver.

ODBCConfig has separate driver entries for 32 and 64 bit entries. Is there
somthing missing?

Ludo



More information about the unixODBC-support mailing list